{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.4.1"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "Project",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "security_checks::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-security_checks-Debug-710c725f983288f969da.json",
					"name" : "security_checks",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/wan/Documents/absenku/UNDIP/mobile_f3/android/app/.cxx/Debug/6a3o15v3/arm64-v8a",
		"source" : "/home/wan/Documents/absenku/UNDIP/mobile_f3/android/app/src/main/cpp"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
